---
title: llarp::rpc::Exit::request_parameters

---

# llarp::rpc::Exit::request_parameters





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| std::string | **[endpoint](Classes/structllarp_1_1rpc_1_1Exit_1_1request__parameters.md#variable-endpoint)**  |
| std::string | **[exitID](Classes/structllarp_1_1rpc_1_1Exit_1_1request__parameters.md#variable-exitid)**  |
| std::string | **[range](Classes/structllarp_1_1rpc_1_1Exit_1_1request__parameters.md#variable-range)**  |
| std::string | **[token](Classes/structllarp_1_1rpc_1_1Exit_1_1request__parameters.md#variable-token)**  |
| bool | **[unmap](Classes/structllarp_1_1rpc_1_1Exit_1_1request__parameters.md#variable-unmap)**  |

## Public Attributes Documentation

### variable endpoint

```cpp
std::string endpoint;
```


### variable exitID

```cpp
std::string exitID;
```


### variable range

```cpp
std::string range;
```


### variable token

```cpp
std::string token;
```


### variable unmap

```cpp
bool unmap;
```


-------------------------------

Updated on 2023-01-20 at 23:19:39 +0000